/*--------------------------------------------------------------
Basic
--------------------------------------------------------------*/
body, html {
    height:100%;
}

body, input, select, textarea {
    color: #333;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.65;
}

em, i {
    font-style: italic;
}

a{
    color: #333;
}

a:hover{
    color: #c00;
    transition: 0.3s;
    text-decoration: none;
}

p {
    margin: 0 0 2em 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #3d4449;
    font-family: "Roboto Slab", serif;
    line-height: 1.3;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

h1 {
    color: #cc0000;
    font-size: 2.8em;
    margin: 0 0 0.5em 0;
    line-height: 1.1;
}

h2 {
    font-size: 30px;
    font-weight: 700;
}

blockquote {
    border-left: solid 3px rgba(210, 215, 217, 0.75);
    font-style: italic;
    margin: 0 0 2em 0;
    padding: 0.5em 0 0.5em 2em;
}

code {
    background: rgba(230, 235, 237, 0.25);
    border-radius: 0.375em;
    border: solid 1px rgba(210, 215, 217, 0.75);
    font-family: "Courier New", monospace;
    font-size: 0.9em;
    margin: 0 0.25em;
    padding: 0.25em 0.65em;
}

pre {
    -webkit-overflow-scrolling: touch;
    font-family: "Courier New", monospace;
    font-size: 0.9em;
    margin: 0 0 2em 0;
}

pre code {
    display: block;
    line-height: 1.75;
    padding: 1em 1.5em;
    overflow-x: auto;
}

svg{
    width: 100%;
}

.hr-set{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 15px;
    margin-bottom: 15px;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

/* Accesibilidad */
#tools{
    cursor: pointer;
    color: #5D6267;
    margin: 0;
}

#tools li{
    margin-left: 5px;
}

/*--------------------------------------------------------------
Preloader
--------------------------------------------------------------*/
.page-loader {
    position: fixed;
    background: #c00;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    opacity: 1;
    z-index: 9998;
}

.preloader {
    position: absolute;
    border-left: 4px solid #ffffff;
    border-top: 4px solid rgba(255, 255, 255, 0.2);
    border-right: 4px solid rgba(255, 255, 255, 0.2);
    border-bottom: 4px solid rgba(255, 255, 255, 0.2);
    height: 46px;
    width: 46px;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px;
    text-indent: -9999em;
    font-size: 10px;
    z-index: 9999;
    -webkit-animation: load 0.8s infinite linear;
    -moz-animation: load 0.8s infinite linear;
    ms-animation: load 0.8s infinite linear;
    o-animation: load 0.8s infinite linear;
    animation: load 0.8s infinite linear;
}

.preloader,
.preloader:after {
    border-radius: 50%;
    width: 46px;
    height: 46px;
}

@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
Custom CSS
--------------------------------------------------------------*/

.whatsapp-ic {
    color: #25d366 !important;
}

.seccion-top {
    padding-top: 6rem;
}

input[type="text"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus,
.custom-select:focus {
    border: 1px solid white !important;
    box-shadow: 0 0 5px #C00 !important;
}

.modal {
    z-index: 999999999;
}

.md-pills .nav-link.active {
    background-color: #ef5350;
}

.oculta {
    display: none;
}

.mas-notas .card {
    margin: 16px;
    width: 45%;
}

.mas-notas .card-img-top {
    height: 145px;
}

.list-group-item {
    padding: 0.50rem !important;
    line-height: 1.3;
}

.rgba-black-light {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}

.sticky {
    display: block !important;
}

.maximo-menu {
    min-height: 1700px;
}

.maximo-menu-ap {
    min-height: 1550px;
}

.video-texto p {
    text-align: justify;
}

.video-texto a {
    color: #C00;
}

.video-texto a:hover {
    color: #ef5350;
}

.video-texto img {
    width: 100%;
}

.noticia-secundaria img {
    border-top: 5px solid #ef5350;
}

.list-group .active {
    background-color: #E0E0E0 !important;
    border-color: #E0E0E0 !important;
    color: inherit !important;
}

.lista-especiales a {
    font-size: .9rem;
}

.text-truncate {
    max-width: 215px;
}

.goog-te-gadget-simple {
    border: 1px solid #D5D5D5 !important;
    border-radius: 4px !important;
    padding: 5px !important;
}

.tit-libros-ap {
    line-height: 22px;
}

.md-form .input-prefix {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: color .2s;
    transition: color .2s;
    color: rgba(0,0,0,0.87);
    pointer-events: none;
}

.md-form.input-with-pre-icon .input-prefix {
    left: 16px;
    right: initial;
}

.md-form.md-outline label {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 10px;
    font-size: 1rem;
    color: #757575;
    cursor: text;
    -webkit-transition: color .2s ease-out,-webkit-transform .2s ease-out;
    transition: color .2s ease-out,-webkit-transform .2s ease-out;
    transition: transform .2s ease-out,color .2s ease-out;
    transition: transform .2s ease-out,color .2s ease-out,-webkit-transform .2s ease-out;
    -webkit-transform: translateY(9px);
    transform: translateY(9px);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.md-form.input-with-pre-icon label {
    left: 36px;
    right: initial;
}

.md-form.md-outline label.active {
    color:#333 !important;
    left: 8;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 500;
    background: #FFF;
    -webkit-transform: translateY(-10px) scale(1.1);
    transform: translateY(-10px) scale(1.1);
}

.md-form.input-with-pre-icon .form-control {
    padding-left: 2.7rem !important;
}

.dropdown-danger .dropdown-content li.active span {
    box-shadow: none !important;
}

.dropdown-danger .dropdown-content li.active span:hover {
    background: #C00 !important;
    color: #FFF !important;
}

.dropdown-danger .dropdown-content li span:hover {
    background: #EEE !important;
    color: #333 !important;
    box-shadow: none !important;
}

.select-outline {
    width: 15rem !important;
}

.modal .modal-full-height {
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    height: auto;
    min-height: 100%;
    margin: 0;
}


/* MEDIA QUERYS */
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {

    .text-truncate {
        width: 110px;
    }

    .oculta-lg {
        display: none !important;
    }

    .mas-notas .card {
        margin: 13px;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px) {

    .seccion-top {
        padding-top: 5rem;
    }

    .text-truncate {
        width: 300px;
    }

    .oculta-md {
        display: none !important;
    }

    .mas-notas .card {
        margin: 17px;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {

    h1 {
        font-size: 2em;
        line-height: 1.1;
    }

    h2 {
        font-size: 1.5em;
    }

    .text-truncate {
        width: 140px;
    }

    .oculta-sm {
        display: none !important;
    }

    .mas-notas .card {
        margin: 15px;
        width: 100%;
    }

    .mas-notas .card-img-top {
        height: 250px;
    }

    .carousel {
        margin: 0 -30px;
    }

    .carousel img {
        min-height: 40vh;
    }

    .select-outline {
        width: 100% !important;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {

    .oculta-xs {
        display: none !important;
    }
}

/*--------------------------------------------------------------
Breadcrums
--------------------------------------------------------------*/
.breadcrumb {
    padding: 0rem 0rem;
    margin-bottom: 0rem;
    background-color: transparent;
}

.breadcrumb a{
    color: #c00;
}

/* backTop */
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

.cd-top.cd-top--show,
.cd-top.cd-top--fade-out,
.cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}

.cd-top.cd-top--show {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-top--fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}





